.hs-form-html form p,
.hs-form-html form label,
.hs-form-html form input,
.hs-form-html form select {
  font-family: Eloquia Text, Arial, sans-serif !important;
}
.hs-form-html .hsfc-Step__Content {
  padding: 0 !important;
}

[data-hsfc-id="Renderer"] .hsfc-Row {
  grid-template-columns: 1fr;
  gap: 1.5rem;
  margin-bottom: 1.5rem;
}
[data-hsfc-id="Renderer"] .hsfc-FieldLabel {
  font-size: 0.875rem;
  font-weight: 500;
  margin-bottom: 0.5rem !important;
}
[data-hsfc-id="Renderer"] .hsfc-TextInput {
  border: 1px solid #9e9a8f;
  background-color: var(--base-color-neutral--white);
  color: var(--base-color-neutral--black);
  border-radius: 0.5rem;
  height: 3rem;
  min-height: 2.75rem;
  margin-bottom: 0;
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1.6;
}
[data-hsfc-id="Renderer"] .hsfc-TextInput:focus {
  border-color: black;
}
[data-hsfc-id="Renderer"] .hsfc-DropdownInput {
  max-width: 10rem;
}
[data-hsfc-id="Renderer"] .hsfc-NavigationRow__Buttons:has(> *:only-child) {
  justify-content: start;
}
[data-hsfc-id="Renderer"] .hsfc-NavigationRow {
  margin-top: 2rem;
}
[data-hsfc-id="Renderer"] .hsfc-Button {
  border: 1px solid var(--base-color-brand--electric-blue);
  background-color: var(--base-color-brand--electric-blue);
  color: var(--base-color-neutral--white);
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  border-radius: 5rem;
  min-width: 8rem;
  padding: 0.75rem 1.5rem;
  text-decoration: none;
  transition: border-color 0.3s, background-color 0.3s;
}
[data-hsfc-id="Renderer"] .hsfc-Button:not([disabled]):hover {
  border-color: var(--base-color-brand--electric-blue-light);
  background-color: var(--base-color-brand--electric-blue-light);
}
